RubyGems Navigation menu

quiz_api_client 2.7.0

Ruby client for quiz_api

Versions:

  1. 3.1.0 - May 11, 2020 (15 KB)
  2. 3.0.0 - August 27, 2019 (15 KB)
  3. 2.9.0 - March 05, 2019 (15 KB)
  4. 2.8.0 - January 29, 2019 (15 KB)
  5. 2.7.0 - October 15, 2018 (14.5 KB)
Show all versions (31 total)

Runtime Dependencies (3):

  • httparty ~> 0.14.0
  • jwt < 3.0, >= 1.5
  • link_header ~> 0.0
  • Development Dependencies (8):

  • bundler ~> 1.15
  • pact ~> 1.20.1
  • pact_broker-client ~> 1.14.0
  • rake ~> 12.0
  • rspec ~> 3.7
  • rubocop ~> 0.52.1
  • simplecov >= 0
  • webmock >= 0
  • Owners:

    Authors:

    • Chris Wang, Augusto Callejas, Bryan Petty, Christian Prescott, Han Yan, Jayce Higgins, Marc Alan Phillips, Michael Brewer-Davis, Michael Hargiss, Omar Khan, Robin Kuss, Ryan Taylor

    SHA 256 checksum:

    4cbdd52333ad8481304a02e2622d0a70f9810db9f662097d427c53b28615a6c9

    Total downloads 60,187

    For this version 981

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.3

    Links: